@import url("https://fonts.googleapis.com/css?family=Raleway:400,600,700,800,900");

.container {
    width: 100%;
    margin: 0 auto;
    max-width: 1235px;
}

/*-- CTA Section --*/
.cta-section {
    background: #114478;
    overflow: hidden;
    padding: 50px 0 60px 0;
}

.cta-logo {
    width: 25%;
    float: left;
}

.cta-text {
    width: 75%;
    float: left;
}

.cta-section h3 {
    color: #fff;
    font-size: 40px;
    line-height: 47px;
    text-transform: uppercase;
}

.cta-section p {
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    font-family: 'Raleway', serif;
}

/*-- CTA Section --*/

/*-- Services Section --*/
.services-section {
    text-align: center;
    padding: 70px 0 90px 0;
}

.item-list {
    text-align: center;
}

.service-item {
    padding: 50px 25px;
}

.service-item .text-section {
    padding-top: 25px;
}

.service-item .thumb-icon {
    width: 110px;
    background: #fff;
    height: 110px;
    border-radius: 100%;
    line-height: 110px;
    margin: 0 auto;
}

.service-item .text-section .service-link {
    font-size: 16px;
    line-height: 21px;
    color: #fff;
    text-decoration: underline;
    font-family: 'Raleway', serif;
    font-weight: 700;
    text-transform: uppercase;
}

.service-item .text-section .service-link:hover {
    text-decoration: none;
}

.service-item .text-section h5 {
    font-size: 20px;
    line-height: 27px;
    color: #fff;
    text-transform: uppercase;
}

.service-item .text-section p {
    font-size: 17px;
    line-height: 25px;
    color: #fff !important;
    font-family: 'Raleway', serif;
}

/*-- Services Section --*/

/*-- Stats Section --*/
.stats-section {
    background-position: center center;
    background-size: cover;
    position: relative;
}

.stats-section .stats-list .stat-item .title {
    color: #448cca;
    font-size: 45px;
    line-height: 53px;
    font-weight: bold;
}

.home .stats-section .inner {
    background: transparent !important;
}

.stats-section {
    position: relative;
}

.stats-section:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.36);
    width: 100%;
    height: 100%;
    z-index: 9;
}

.stats-section .stat-bg {
    z-index: 99;
}

.stats-section .stats-list .stat-item .thumb {
    height: 63px;
}

.stats-section .stats-list .stat-item h5 {
    font-family: 'Raleway', serif;
    font-weight: 400;
}

/*-- Stats Section --*/

/*-- Soluion Section --*/
.solution-section {
    padding: 80px 0;
    text-align: center;
}

.solution-section .solution-item {
    position: relative;
}

.solution-item .solution-title {
    color: #fff;
    font-size: 22px;
    line-height: 27px;
    background: #484848;
    padding: 14px 0;
    margin-bottom: 0;
    font-weight: 600;
    margin-top: -4px;
    position: relative;
}

.solution-item .solution-icon {
    text-align: center;
    background: #114478;
    display: inline-block;
    border-radius: 50%;
    border: 4px solid #fff;
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    width: 92px;
    height: 92px;
    line-height: 84px;
}

.solution-item:nth-child(3) .solution-icon img {
    position: relative;
    left: 5px;
    top: -2px;
}

.solution-item .text-section {
    padding: 25px 25px 35px 25px;
    background: #f5f5f5;
}

.solution-item .text-section .text, .solution-item .text-section p {
    margin: 0;
    font-family: "Proxima Nova";
    font-size: 16px;
    line-height: 23px;
}

.solution-item .thumbs-section img {
    width: 100%;
}

/*-- Soluion Section --*/

/*-- Testimonial Section --*/
.testimonial-section {
    background: #448cca;
    padding: 90px 0;
}

.testimonial-section .testimonial-list .testimonial-item {
    width: 49%;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 3px;
    padding: 25px 30px 35px 30px;
}

.testimonial-section .title {
    color: #fff;
}

.testimonial-section .subtitle {
    color: #fff;
}

.testimonial-item .thumbs-section {
    width: 25%;
    float: left;
}

.testimonial-item .text-section {
    width: 75%;
    float: left;
    padding-left: 30px;
}

.testimonial-item .text-section h5 {
    text-align: left;
    color: #222;
    font-size: 23px;
    margin-bottom: 5px;
    line-height: 1.2;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: 400;
}

.testimonial-item .text-section h5 span {
    color: #979797;
}

.testimonial-item .text-section p {
    color: #979797;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: 300;
    margin-bottom: 10px;
}

.testimonial-item .text-section .star-list {
    margin: 0 !important;
    list-style: none !important;
    float: left !important;
}

.testimonial-item .text-section .star-list .fa {
    color: #f55b05;
}

.testimonial-item .text-section .star-list li {
    display: inline-block !important;
}

/*-- Testimonial Section --*/

/*-- Choose Section --*/
.choose-section {
    padding: 95px 0;
}

.choose-section .choose-list .choose-item {
    width: 32%;
    display: inline-block;
    margin-bottom: 25px;
    padding: 35px 30px 40px 30px;
    border-radius: 3px;
}

.choose-section .choose-list .choose-item .text-section h5 {
    color: #fff;
    font-size: 28px;
    line-height: 33px;
    padding-top: 25px;
    min-height: 65px;
    font-weight: 700;
    max-width: 279px;
    margin: 0 auto;
    margin-bottom: 7px;
    word-spacing: 9px;
}

.choose-section .choose-list .choose-item .text-section p {
    color: #fff;
    font-size: 18px;
    line-height: 25px;
}

/*-- Choose Section --*/

/*-- Contact Section --*/
.contact-section {
    padding: 110px 0;
    overflow: hidden;
    background-size: cover;
}

.contact-section .title {
    color: #fff;
}

.contact-section .subtitle {
    color: #fff;
}

.contact-section .contact-info {
    width: 40%;
    float: left;
}
.contact-section .contact-info .social-list li:nth-child(3) {
    display: none !important;
}
.contact-section .contact-info .social-list li:nth-child(2) {
    display: none !important;
}

.contact-section .contact-form {
    width: 60%;
    float: right;
}

.contact-section .contact-form .row {
    margin: 0 -7.5px;
}

.contact-section .contact-form .half-column {
    width: 50%;
    float: left;
    padding: 0 7.5px;
    margin-bottom: 15px;
}

.contact-section .contact-form .wpcf7-form-control {
    width: 100%;
    min-height: 48px;
    border: 0;
    border-radius: 4px;
}

.contact-section .contact-form .wpcf7-submit {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 26px;
    height: 52px;
    font-family: 'Proxima Nova', Georgia, sans-serif;
}

.contact-section .contact-info h5 {
    color: #fff;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: 800;
    font-size: 25px;
    line-height: 37px;
    margin-bottom: 20px;
}

.contact-info .info-list {
    margin-left: 0;
    list-style: none;
    margin-bottom: 35px;
}

.contact-info .info-list li {
    color: #fff;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-size: 22px;
    line-height: 29px;
    font-weight: 400;
    margin-bottom: 20px;
}

.contact-info .info-list li p {
    margin-bottom: 0;
}

.contact-info .info-list li span {
    width: 2%;
    float: left;
    padding-right: 35px;
}

.contact-info .info-list li p {
    padding-left: 0px;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-size: 22px;
    line-height: 29px;
    font-weight: 400;
}

.contact-info .info-list li .fa {
    color: #448cca;
    transition: all linear 0.2s;
}

.contact-info .info-list li .fa:hover {
    color: #000;
}

.contact-info .info-list li .fa-phone {
    border: 1px solid #448cca;
    border-radius: 15px;
    padding: 2px 3px 0 3px;
}

.contact-info .social-list {
    list-style: none;
    margin: 0;
}

.contact-info .social-list li {
    display: inline-block;
    margin-right: 10px;
}

.contact-info .social-list a .fa {
    font-size: 22px;
    padding: 13px 15px;
    background: #fff;
    color: #2b2e2f;
    border-radius: 50px;
}

.contact-info .social-list a .fa-facebook {
    padding: 13px 19px;
}

/*-- Contact Section --*/

/*-- Footer CTA Section --*/
.footer-cta {
    text-align: center;
    padding: 65px 0 70px 0;
}

.footer-cta h5 {
    font-size: 36px;
    line-height: 46px;
    font-weight: 500;
    padding: 25px 0 0 0;
    color: #191919;
}

.footer-cta .link-button {
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 20px;
    color: #fff;
}

/*-- Footer CTA Section --*/

/*-- Footer Section --*/
.hs-footer1 .footer-logo {
    padding-bottom: 20px;
}

.hs-footer .link-button {
    margin-top: 20px;
    height: 42px;
    padding: 0 20px;
    line-height: 42px;
}

#hs-colophon {
    background: #202020;
}

#hs-colophon .widget .widget-title {
    font-weight: bold;
    color: #fff;
}

.hs-footer2 .menu-top-menu-container #menu-top-menu-1 li {
    padding-left: 0 !important;
    margin-bottom: 12px !important;
}

.hs-footer4 ul.menu li:before {
    color: #fff !important;
}

.hs-footer4 ul.menu li a {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
}

.hs-footer3 .post-date {
    color: #fff !important;
}

#hs-colophon ul.menu li a:hover {
    color: #114478;
}

#hs-colophon {
    border: 0;
}

#hs-colophon #hs-bottom-footer {
    border-top: 0;
    background: #111;
    text-align: center;
}

.hs-copy-right {
    float: none;
}

#hs-colophon .hs-footer {
    width: 25% !important;
    float: left;
    margin: 0;
}

.hs-footer1 .textwidget {
    color: #fff !important;
}

#hs-colophon .hs-footer3 {
    padding-left: 0 !important;
}

#hs-colophon .hs-footer a {
    color: #fff !important;
}

#hs-colophon .hs-footer a:hover {
    color: #aaa !important;
}

#hs-colophon .widget_recent_entries ul li {
    padding-left: 0 !important;
}

#hs-colophon .widget_recent_entries ul li:before {
    display: none !important;
}

#hs-colophon .hs-footer2 {
    padding-left: 6%;
}

#hs-colophon .hs-footer3 a {
    background: transparent !important;
    padding: 0;
    font-size: 17px;
    line-height: 26px;
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: 400 !important;
    padding-bottom: 12px;
    text-transform: capitalize !important;
    padding-right: 25px !important;
}

#hs-colophon .hs-footer4 {
    padding-left: 3%;
}

/*-- Footer Section --*/

/*-- Typography Section --*/
.item-list {
    display: flex;
    flex-wrap: wrap;
    flex-flow: wrap;
    justify-content: space-between;
}

.item-list .grid {
    width: 24%;
    display: inline-block;
    position: relative;
    z-index: 10;
}

.title {
    font-size: 45px;
    line-height: 53px;
    text-align: center;
    font-family: 'Raleway', serif;
    font-weight: 800;
    text-transform: uppercase;
}

.subtitle {
    font-size: 19px;
    line-height: 27px;
    padding-bottom: 50px;
    text-align: center;
    font-family: 'Raleway', serif;
    font-weight: 400;
}

.link-button {
    color: #fff;
    font-size: 19px;
    line-height: 27px;
    background: #114478;
    padding: 15px 30px;
    display: inline-block;
    margin-top: 50px;
    border-radius: 2px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all linear 0.2s;
}

.link-button:hover {
    color: #fff;
    background: #0b3258;
}

/*-- Typography Section --*/

.wpcf7-form-control-wrap input {
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: 400;
    color: #333333;
}

.wpcf7-form-control-wrap textarea {
    font-family: 'Proxima Nova', Georgia, sans-serif;
    font-weight: 400;
    color: #333333;
}
.connect-section .social-list {
    list-style: none;
    margin: 0;
    display: inline-block;
}
.connect-section .follow {
    font-size: 19px;
    font-weight: 600;
    padding-right: 20px;
}
.connect-section .social-list li {
    display: inline-block;
}
.connect-section .social-list li .fa {
    font-size: 18px;
    color: #fff;
    border-radius: 50px;
}
.connect-section .social-list li .fa-linkedin {
    display: none;
    margin-right: 5px;
}
.connect-section .social-list li .fa-facebook {
    background: #3b5998;
    padding: 11px 15px;
}
.connect-section .social-list li .fa-google-plus {
    background: #dd4b39;
    padding: 13px 11px;
    margin-right: 5px;
}
.connect-section .social-list li .fa-twitter {
    background: #26a6d1;
    padding: 11px 13px;
    margin-right: 5px;
}
.connect-section .social-list li .fa-youtube {
    background: #c4302b;
    padding: 11px 13px;
}
.hs-footer1 .social-list {
    list-style: none;
    margin: 0;
}
.hs-footer1 .textwidget {
    position: relative;
}
/*.hs-footer1 .social-list {
    position: absolute;
    top: 85%;
    right: 0px;
}*/
.hs-footer1 .social-list li {
    display: inline-block;
    background: none;
}
.hs-footer1 .social-list li:nth-child(3) {
    display: none;
}
.hs-footer1 .social-list li:nth-child(6) {
    display: none;
}

@media (min-width: 1090px) {
  .hs-footer1 .social-list {
    position: absolute;
    top: 91%;
    right: 0px;
  }
}